<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Man In The Long Black Coat</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Man In The Long Black Coat</h1>


<p>Words and music Bob Dylan.<br />
Released on <a class="recordlink" href="index.htm">Oh Mercy</a> (1989).<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
F#m          A             E        C#m
Crickets are chirpin', the water is high,
          F#m         A            E            F#m
There's a soft cotton dress on the line hangin' dry.
F#m         A     E       C#m
Window wide open, African trees
F#m       A                E         F#m
Bent over backwards from a hurricane breeze.
      E
Not a word of goodbye, not even a note
    F#m           A          E          F#m
She gone with the man in the long black coat.

Somebody seen him hangin' around
At the old dance hall on the outskirts of town.
He looked into her eyes when she stopped him to ask
If he wanted to dance, he had a face like a mask.
Somebody said from the bible he'd quote
There was dust on the man in the long black coat.

Preacher was talking, there's a sermon he gave
He said every man's conscience is vile and depraved
You cannot depend on it to be your guide
When it's you who must keep it satisfied
It ain't easy to swallow, it sticks in the throat
She gave her heart to the man in the long black coat.
</pre>

<pre class="bridge">
      D                       A
There are no mistakes in life some people say
      F#m                    E           F#m
It is true sometimes you can see it that way
    D                        A
But people don't live or die people just float
    F#m           A          E          F#m
She went with the man in the long black coat.
</pre>

<pre class="verse">
There's smoke on the water, it's been there since June
Tree trunks unprooted 'neath the high crescent moon
Feel the pulse and vibration and the rumbling force
Somebody is out there beating on a dead horse
She never said nothing, there was nothing she wrote
She gone with the man in the long black coat.
</pre>
</body></html>
